## python-pyqtlet2 0.9.3

=== requirements.txt ===
QtPy>=2.0.1
