=== debian/changelog ===
python-pyqtlet2 (0.9.3-3) unstable; urgency=medium

  * Redo autopkgtest,
    limit it to architectures where python3-pyqt6.qtwebengine is available.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Jun 2025 12:25:33 +0200

python-pyqtlet2 (0.9.3-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Jun 2025 13:34:13 +0200

python-pyqtlet2 (0.9.3-1) unstable; urgency=medium

  * Initial upload (Closes: #1088210)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Jun 2025 20:20:45 +0200
