=== debian/control ===
Source: python-pyqtlet2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dbus-daemon <!nocheck>,
 pybuild-plugin-pyproject,
 python3,
 python3-pyqt6 <!nocheck>,
 python3-pyqt6.qtwebchannel <!nocheck>,
 python3-pyqt6.qtwebengine <!nocheck>,
 python3-qtpy <!nocheck>,
 python3-setuptools,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyqtlet2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyqtlet2.git
Homepage: https://pypi.org/project/pyqtlet2/
X-Style: black

Package: python3-pyqtlet2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python Leaflet map wrapper for Qt bindings
 This is a fork of the repository pyqtlet from @skylarkdrones.
 Since the original repository is not further maintained.
 Since I find this package very useful for a map implementation
 in the QT environment, I want to further develop this package.
