=== debian/rules ===
#!/usr/bin/make -f

export HOME=/tmp/home
export XDG_RUNTIME_DIR=/tmp/run

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	mkdir -p $(HOME)
	mkdir -p $(XDG_RUNTIME_DIR)
	xvfb-run -a --server-args="-screen 0 1024x768x24+32" dbus-run-session dh_auto_test
