=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 dbus-daemon,
 python3-pyqt6,
 python3-pyqt6.qtwebchannel,
 python3-pyqt6.qtwebengine,
 python3-pytest,
 python3-qtpy,
 xauth,
 xvfb,
 @,
Architecture: amd64 arm64 armhf i386
Restrictions: allow-stderr
