=== debian/watch ===
version=4

opts="filenamemangle=s/.*\/(.*)/python-pyqtlet2-$1/,uversionmangle=s/rc/~rc/g" \
 https://github.com/JaWeilBaum/pyqtlet2/tags .*/(\d[\d\.a-z]+)\.tar\.gz
